ALTER TABLE users ADD COLUMN lat NUMERIC(15,10);
ALTER TABLE users ADD COLUMN lng NUMERIC(15,10);

ALTER TABLE max_mind_geo ADD COLUMN lat NUMERIC(15,10);
ALTER TABLE max_mind_geo ADD COLUMN lng NUMERIC(15,10);
ALTER TABLE max_mind_geo DROP COLUMN ip_bottom;
ALTER TABLE max_mind_geo DROP COLUMN ip_top;
ALTER TABLE max_mind_geo ADD COLUMN ip_start INET;
ALTER TABLE max_mind_geo ADD COLUMN ip_end INET;

UPDATE users SET country = 'US' WHERE country = 'USA';
